BODY
{
    SCROLLBAR-FACE-COLOR: #00779e;
    FONT-SIZE: 12px;
    MARGIN: 0px 20px 0px 0px;
    SCROLLBAR-HIGHLIGHT-COLOR: #00b2eb;
    SCROLLBAR-SHADOW-COLOR: black;
    COLOR: #9d9d9d;
    SCROLLBAR-3DLIGHT-COLOR: black;
    SCROLLBAR-ARROW-COLOR: black;
    SCROLLBAR-TRACK-COLOR: black;
    FONT-FAMILY: Verdana;
    SCROLLBAR-DARKSHADOW-COLOR: black;
    BACKGROUND-COLOR: black;
    text-align: center
}
TABLE.menu A IMG
{
    FILTER: gray;
    BORDER-TOP-STYLE: none;
    BORDER-RIGHT-STYLE: none;
    BORDER-LEFT-STYLE: none;
    BORDER-BOTTOM-STYLE: none
}
TABLE.menu A
{
    PADDING-RIGHT: 10px;
    PADDING-LEFT: 10px;
    FONT-WEIGHT: bold;
    PADDING-BOTTOM: 10px;
    WIDTH: 88px;
    PADDING-TOP: 10px;
    HEIGHT: 40px;
    TEXT-DECORATION: none
}
A:link
{
    COLOR: gray
}
A:visited
{
    COLOR: gray
}
A:active
{
    COLOR: white
}
A:active IMG
{
    FILTER: none
}
A:active SPAN
{
    COLOR: #00b2eb
}
TABLE.menu A:hover
{
    BACKGROUND-COLOR: #292929
}
TABLE.menu A:hover IMG
{
    FILTER: none
}
SPAN.active
{
    COLOR: #00779e
}
TABLE.menu
{
    BORDER-LEFT-COLOR: gray;
    BORDER-BOTTOM-COLOR: gray;
    WIDTH: 90px;
    BORDER-TOP-STYLE: double;
    BORDER-TOP-COLOR: gray;
    MARGIN-RIGHT: 20px;
    BORDER-RIGHT-STYLE: double;
    BORDER-LEFT-STYLE: double;
    HEIGHT: 75%;
    BACKGROUND-COLOR: #222222;
    TEXT-ALIGN: center;
    BORDER-RIGHT-COLOR: gray;
    BORDER-BOTTOM-STYLE: double;
}

TABLE
{
    FONT-SIZE: 12px
}
H1
{
    MARGIN: 5px;
    COLOR: #00779e;
    TEXT-ALIGN: center;
    margin-top: 40px
}

H2
{
    font-size: medium;
    color: #9d9d9d;
    background-color: #3c3c3c;
    text-align: center;
    font-style: italic;
    margin-top: 0px;
    width: 80%
}
    
}
H3
{
    MARGIN: 5px;
    COLOR: #00779e;
    TEXT-ALIGN: center
}
H4
{
    MARGIN: 5px;
    COLOR: #00779e;
    TEXT-ALIGN: center
}
H5
{
    MARGIN: 5px;
    COLOR: #00779e;
    TEXT-ALIGN: center
}
H6
{
    MARGIN: 5px;
    COLOR: #00779e;
    TEXT-ALIGN: center
}
P
{
    TEXT-ALIGN: center
}
TD.mem A
{
    FONT-STYLE: italic;
    TEXT-DECORATION: none
}
TD.mem A:hover
{
    BACKGROUND-COLOR: #292929
}
TR.mem
{
    FONT-WEIGHT: bold;
    BACKGROUND-COLOR: #292929
}
B
{
    COLOR: #00779e;
    margin-left: 20
}
